{% extends 'm_productos/base.html' %}
{% load static %}
{% block contenido %}]
<main style="align-items: center; margin-left:5%; margin-right:5%">
    <div class="row">
        <div class="col">
            <div class="row align-items-center justify-content-center justify-content-lg-start table table-dark " style="opacity:.9; padding: 2%; margin-left:0%;margin-right: 0%;">
                <div class="col">
                    <div class="imgBx">
                        <img src="{% static 'img/perfil.png' %}">
                    </div>
                </div>
                <div class="col">
                    <h2>Felipe Andres Tobar Troncoso</h2>
                    <p>Correo: fe.tobart@duocuc.cl</p>
                    <p>Direccion: Chiguapiante, leonera, poblacion via futuro</p>
                    <div class="row ">
                        <div class="col-1">
                        </div>
                        <div class="col">
                            <button type="button" class="btn btn-warning"  href="Comprasrealizadas.html">Compras Realizadas</button>
                            <button type="button" class="btn btn-danger">Modificar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</main>




{% endblock contenido %}

